Subject: Re: bug#10215: 24.0.92; Can't contact nnimap (gnutls-cli not found)

From: Uwe Siart <[email-masked]>
Date: Sat, 07 Jan 2012 09:51:04 +0100

Lars Magne Ingebrigtsen <[email-masked]> writes:

> Uwe Siart <[email-masked]> writes:
>
>> In Gnus I have added my nnimap server via
>>
>> ,----
>> | (nnimap "TUM"
>> |         (nnimap-address "mail.mytum.de")
>> |         (nnimap-server-port 993)
>> |         (nnimap-stream ssl))
>> `----
>>
>> When I try to open it I get an error saying that gnutls-cli can not be
>> found. It always worked fine with Emacs 23.3.
>
> Do you have gnutls-cli installed, then?  Alternatively you can compile
> your Emacs 24 with libgnutls support.

Now I Got GnuTLS for Windows, put it on PATH and it works like a charm.
Just now I'm writing this reply from Gnus connected to my IMAP server
via SSL :-))

Thanks a lot for pointing me to that and sorry for my stupidness. I
wasn't aware that additional software is necessary because it hasn't
been necessary for Emacs 23.3 (precompiled for Windows). More even I
wasn't aware that GnuTLS is available for Windows.

Now everything is fine. Problem solved. Thanks a lot.

-- 
Uwe